{
"Id": "0cfc964f-9855-47bc-9323-8c11f2824995",
"Name": "New York",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 36,
"Properties":   {"Type":1}
}